@charset "utf-8";

div#container div#header ul#navi li.naviMenuAbout a {
	background-image: url(../../images/navi_about_kawasaki.jpg);
	width: 157px;
}

div#container div#header ul#navi li.naviMenuAttraction a {
	background-image: url(../../images/navi_kawasaki_attraction.jpg);
	width: 94px;
}

div#container div#header ul#navi li.naviMenuShopping a {
	background-image: url(../../images/navi_kawasaki_shopping.jpg);
	width: 169px;
}

div#container div#header ul#navi li.naviMenuIndustrial a {
	background-image: url(../../images/navi_kawasaki_industrial_tourism.jpg);
	width: 151px;
}

div#container div#header ul#navi li.naviMenuEvents a {
	background-image: url(../../images/navi_kawasaki_events.jpg);
	width: 72px;
}

div#container div#header ul#navi li.naviMenuHotels a {
	background-image: url(../../images/navi_kawasaki_hotel.jpg);
	width: 74px;
}



.mb05 {
	margin-bottom: 5px;
}
.mb20 {
	margin-bottom: 20px;
}
#photobox {
	margin: 20px 0 10px 0;
	width: 735px;
}
.boxLeft {
	margin-right: 10px;
	float: left;
}
.boxRight {
	float: left;
}
div#container div#wrapper div#contentsLeft div.add_Bottom {
	background-image:url(../images/bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 3px 0 10px 10px;
	margin-top: -3px;
}

div#container div#wrapper div#contentsLeft h4 {
    color: #3399FF;
    font-size: 12px;
    font-weight: bold;
}
.txtLeft {
	margin-right: 10px;
	float: left;
	width:350px;
}
.txtRight {
	float: left;
	width:350px;
}
.txt li {
	 list-style: outside square;
	 margin-left: 20px;
	 margin-bottom: 5px;
}
div#container div#wrapper div#contentsLeft div.ksBottom {
	background-image:url(../images/oen_bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 3px 0 10px 10px;
	margin-top: -3px;
	height: 280px;
}

.Tabletxt {
	margin: 10px 0;
    border-collapse: collapse;
    font-size: 12px;
    line-height: 1.4;
}
.Tabletxt th {
    background-color: #e2e4e5;
    border: 1px solid #CCCCCC;
    font-weight: normal;
    padding: 6px 5px 3px;
    text-align: center;
    vertical-align: middle;
	width: 150px;
}
.Tabletxt td {
	background-color: #ffffff;
    border: 1px solid #CCCCCC;
    padding: 5px 10px;
    text-align: left;
    vertical-align: middle;
}

.Tabletxt02 {
	margin: 10px 0;
    border-collapse: collapse;
    font-size: 12px;
    line-height: 1.4;
}
.Tabletxt02 th {
    background-color: #e2e4e5;
    border: 1px solid #CCCCCC;
    font-weight: normal;
    padding: 6px 5px 3px;
    text-align: center;
    vertical-align: middle;
	width: 80px;
}
.Tabletxt02 td {
	background-color: #ffffff;
    border: 1px solid #CCCCCC;
    padding: 5px 10px;
    text-align: left;
    vertical-align: middle;
}


div#container ul#pankuzu li {
    font-weight: normal;
    margin: 0 0 5px;
}